/*
* Glenview Theme Main CSS File
*/

/* Table of CSS Contents
==================================================
	#Site Styles
	#Page Styles

	#Font-Face

*/



/*
CUSTOM CSS PROPERTIES =============================

  var(--color-mustard, #af7f40)

*/




/*
CUSTOM COLOURS =============================

  PURPLE: #6e2a8d;

  LIGHT PURPLE: #a34bcb;

  LIME GREEN: #dcdc0a;

  TEXT: #252127;

  YELLOW: #dbd249;

*/





/* GENERAL SITEWIDE CSS  ============================================================================= */

:root {
  /*--color-mustard: #af7f40;*/
}

img {
  max-width: 100%;
}
div {
  box-sizing: border-box;
}



/*body {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/





























.header-spacer {
  height: 70px;
}
.splash-header {
  width: 100%;
  height: 220px;  
  margin-bottom: 4rem;
}











/* BUTTONS ============================================================================= */

























/* TABS ============================ */

ul.tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
  border-bottom: 1px solid #f4f4f4;
}

ul.tabs li {
  background: none;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  margin-bottom: 0;
}

ul.tabs li.current {
  background: #f4f4f4;
  font-weight: bold;
}

.tab-content {
  display: none;
  padding: 2rem;
}

.tab-content.current {
  display: inherit;
}





/*   ============================================================================= */


















/* POST PAGINATION  ============================================================================= */

nav.result_pagination {
  text-align: center;
}

ul.page-numbers {
  text-align: center;
  margin-bottom: 2rem;
}
ul.page-numbers li {
  display: inline-block;
  list-style: none;
  border: 1px solid #d4d4d4;
  margin: 0 0.2rem;
}
ul.page-numbers li span,
ul.page-numbers li a,
ul.page-numbers li a:visited {
  padding: 0.5rem 1.5rem;
  display: inline-block;
}
.prev-next {
  margin-bottom: 3rem;
}










/* NON-CRITICAL CSS  ============================================================================= */


.post-item {
  opacity: 1;
  filter: alpha(opacity=1);
}
.post-item:hover {
  opacity: 0.6;
  filter: alpha(opacity=0.6);
}

.content-block.dark {
  font-size: 1.2rem;
}
.content-block.dark {
  background: #252127;
  color: #fff;
  padding-bottom: 7rem;
}
.content-block.dark h6 {
  color: inherit;
  font-size: 1.4rem;
}
.content-block.dark b, .content-block.dark strong {
  color: inherit;
}
a.dark-page-links,
a.dark-page-links:visited {
  text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    width: 50%;
    float: left;
    display: block;
    padding: 2px 4px 2px 0;
    box-sizing: border-box;
}
a.dark-page-links:hover {
  color: #dbd249;
}
.content-block.dark i {
  margin-right: 5px;
}
.content-block.dark hr {
  border-color: #555;
}
.in-content-links a,
.in-content-links a:visited {
  color: #dbd249;
}
a.social-icons,
a.social-icons:visited {
  color: #dbd249;
  padding: 1rem 2rem 1rem 0;
  font-size: 2rem;
}
a.social-icons:hover {
  color: #fff;
}








#signup-modal {
  display: none;
  width: 95%;
  margin: 1rem auto;
  max-width: 600px;
  padding: 4rem 2rem;
}
#signup-modal h5 {
  line-height: 3.3rem;
  font-family: Raleway-Black;
  color: #6e2a8d;
  margin-bottom: 0.5rem;
}


form.modal-form label[for="input_2_2_3"],
form.modal-form label[for="input_2_2_6"] {
  display: none;
}
form.modal-form li#field_2_4 {
  margin-top: 2rem;
}
form.modal-form li#field_2_4 label.gfield_label {
  display: block !IMPORTANT;
}
form.modal-form ul {
  list-style: none;
}
form.modal-form ul.gfield_radio {
  margin-left: 0;
}
form.modal-form ul.gfield_radio li label {
  margin-left: 2.5rem;
}
form.modal-form input[type="radio"] {
  float: left;
  margin-top: 4px;
  margin-right: 12px;
}
form.modal-form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  border: 0;
  border-bottom: 1px solid #aaa;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding-left: 0 !IMPORTANT;
  font-size: 1.5rem;
  line-height: 2.2rem;
  color: #111;
}
form.modal-form input[type="submit"] {
  background: transparent !IMPORTANT;
  color: #6e2a8d !IMPORTANT;
  font-family: Raleway-Bold !IMPORTANT;
  text-transform: none !IMPORTANT;
  padding-left: 0 !IMPORTANT;
  font-size: inherit;
}
form.modal-form input[type="submit"]:hover {
  color: #000;
}
form.modal-form .gform_footer.top_label:before {
  content: "\f0a9";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-right: 0.5rem;
  color: #6e2a8d;
}






@media only screen and (max-width: 959px) {

/*  .content-block {
      padding: 2rem 2rem;
  }
  .page-section h5 {
    padding-left: 2rem;
  }
*/
}










/* GRAVITY FORM OVERRIDES ============= */


.gform_wrapper.side-contact-form_wrapper form li, 
.gform_wrapper.side-contact-form_wrapper li {
  text-indent: 0;
} 
.gform_wrapper.side-contact-form_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper.side-contact-form_wrapper textarea.medium,
.gform_wrapper.side-contact-form_wrapper textarea.small {
  border: 0;
    border-bottom: 1px solid #aaa;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    padding-left: 0 !IMPORTANT;
    font-size: 1.2rem;
    color: #111;
}
.gform_wrapper.side-contact-form_wrapper .gform_footer.top_label input[type="submit"] {
  background: transparent !IMPORTANT;
    color: #6e2a8d !IMPORTANT;
    font-family: Raleway-Bold !IMPORTANT;
    text-transform: none !IMPORTANT;
    padding-left: 0 !IMPORTANT;
    width: auto !IMPORTANT;
}
.gform_wrapper.side-contact-form_wrapper .gform_footer.top_label input[type="submit"]:hover {
  color: #111 !IMPORTANT;
}
.gform_wrapper.side-contact-form_wrapper .gform_footer.top_label:before {
  content: "\f0a9";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-right: 0.5rem;
  color: #6e2a8d;
}




















/*   ============================================================================= */

























/*   ============================================================================= */




















/* GENERAL PAGE CSS  ============================================================================= */












/* Gravity forms error handling */

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !IMPORTANT;
  border: none !IMPORTANT;
}
.gform_wrapper .validation_message {
  color: #f00 !IMPORTANT;
}
.validation_error {
  display:none;
}
.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
  border: 1px solid #f00 !IMPORTANT;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-left: 0 !IMPORTANT;
}
.gform_wrapper .validation_message:after {
  content: "\f077";
  font-family: "FontAwesome";
  font-weight: 100;
  margin-left: 0.5rem;
}













/* #Font-Face  ============================================================================= */


@font-face {
  font-family: 'Raleway-Regular';
  src: url('../fonts/Raleway-Regular.eot');
  src: local('☺'), 
       url('../fonts/Raleway-Regular.woff') format('woff'), 
       url('../fonts/Raleway-Regular.ttf') format('truetype'), 
       url('../fonts/Raleway-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Bold';
  src: url('../fonts/Raleway-Bold.eot');
  src: local('☺'), 
       url('../fonts/Raleway-Bold.woff') format('woff'), 
       url('../fonts/Raleway-Bold.ttf') format('truetype'), 
       url('../fonts/Raleway-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Raleway-Black';
  src: url('../fonts/Raleway-Black.eot');
  src: local('☺'), 
       url('../fonts/Raleway-Black.woff') format('woff'), 
       url('../fonts/Raleway-Black.ttf') format('truetype'), 
       url('../fonts/Raleway-Black.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}














/* END CSS */